Subject: BUG: more folder creation problems with Pine 4.21

From: jan grant <[email-masked]>
Date: Tue, 07 Dec 1999 14:19:30 +0000

Again, running a vanilla Pine 4.21 on HP-UX 10.20 against SMS imapd
(which is a rebadged cyrus, as far as I can tell).

Had a complaint this morning from a user whose sentmail folder was
renamed sentmail-dec-99 (or whatever).

Pine created him a new sentmail folder, and now refuses to recognise it.

Composition of messages bombs out at the send with the two messages:

1. sentmail doesn't exist? Create?
to which you must answer "yes" to proceed, then:
2. Can't create folder (Folder "sentmail" already exists")
fcc fails, the send fails, and everyone grinds thei teeth.

Help!

jan

PS. I've tried this with and without the lame-list setting.
-- 
jan grant, ILRT, University of Bristol. http://www.ilrt.bris.ac.uk/
Tel +44(0)117 9287163 Fax +44 (0)117 9287112 RFC822 [email-masked]
Unfortunately, I have a very good idea of how fast my keys are moving.
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------